
{: test that reading from a file opened for writing causes a fatal error }

{$d+}
program d037( output );

var
   i :  integer;

begin
   read( output, i );
   writeln( 'fails: read from standard output' );
end. { d037 }

